@charset "utf-8";
/* CSS Document */

body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#2f2f2f;
	text-align:center;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-family: 'Roboto Slab', serif;
	font-weight:normal;
}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin:0;padding:0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border:0;}
a{outline: none; color:#333; text-decoration:none;}
a:hover {outline: none; text-decoration:none;}
img {border:none;}
li {list-style:none;}
*{box-sizing:border-box;}
.clearall{
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
}



/*-----------------------
MAIN CSS START
------------------------*/
.container{
	width:1170px;
	margin:0 auto;
	padding:0;
	position:relative;
}
.fl{float:left;}
.fr{float:right;}

.hide-desk{display:none;}
/*---------sec1----------*/
.sec1{
	    float: left;
    width: 100%;
    background: url(../images/sec1.jpg) center top no-repeat;
    height: 820px;
    position: relative;
    overflow: hidden;
}
.s1-model{
	position: absolute;
	right: 0;
	top: 117px;
	}
.s1-inr{
	float: left;
	width: 44%;
	padding: 90px 0px 0 0;
	text-align: left;
}
.s1-hd{
	    float: left;
    width: 100%;
    font-size: 32px;
    line-height: 66px;
    color: #ffffff;
    font-weight: bold;
    text-transform: capitalize;
}
.s1-hd span{
	    display: block;
    font-size: 60px;
    line-height: 72px;
    color: #302751;
    text-transform: capitalize;
	}
.hd-line{
	display:inline-block;
	vertical-align:middle;
	width:182px;
	padding:0.5px 0;
	background:#acacac;
	margin-top:14px;
	}	
.s1-tx{
	    display: inline-block;
    width: 100%;
    font-size: 20px;
    line-height: 32px;
    color: #000000;
    margin-top: 20px;
}
.btn{
	    display: inline-block;
    vertical-align: top;
    background: #9a1ed6;
    border-radius: 50px;
    width: 330px;
    height: 66px;
    font-size: 28px;
    line-height: 66px;
    text-transform: capitalize;
    text-align: center;
    color: #ffffff;
    margin-top: 40px;
}
.solid-btn{
}
.View-btn{
	width:382px;
	height:72px;
	margin-top:75px;
	}
.s1-prodt1{
	position: absolute;
    left: -8%;
    top: 765px;
    max-width: 350px;
	}
.s1-prodt2{
	    position: absolute;
    left: 1%;
    top: 788px;
    max-width: 330px;
    z-index: 1;
	}
.s1-prodt3{
	position: absolute;
    left: 17%;
    top: 880px;
    max-width: 230px;
	}	
/* STRIP CSS */
.jctkr-wrapper{
	float:left;
	position: relative;
	width: 100%;
	height: 44px;
	overflow: hidden;
	background:#769c8b;
	}
.jctkr-wrapper ul{
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	white-space: nowrap;
	font-size: 0;
	text-align: left;
	opacity: 0;
	-webkit-transition: opacity 1s;
	transition: opacity 1s;
	}
.jctkr-wrapper.jctkr-initialized ul{
	opacity: 1;
	}
.jctkr-wrapper ul li{
	float:left;
	position:relative;
	margin:6px 20px 0;
	padding-left:25px;
	font-size:16px;
	line-height:30px;
	font-weight:500;
	color:#fff;
	letter-spacing:1px;
	word-break:keep-all;
	white-space:nowrap;
	}
.strip-icn{
	position:absolute;
	left:0;
	top:8px;
	}

/* FEATURED */
.fea-sec{
	float:left;
	width:100%;
	padding-top:30px;
}
.brnd-hd{
	font-size:18px;
	line-height:22px;
}
ul.brnd-list{
	float:left;
	width:100%;
	border-bottom:1px solid #d0ded8;
}
ul.brnd-list li{
	display:inline-block;
	vertical-align:middle;	
	margin:20px 15px;
}

/*---------sec2----------*/
.sec2{
	float:left;
	width:100%;
	padding:75px 0 90px;
}
.sec2 .s2-tx{ width:83%;}
.comn-hdg{
    font-size:32px;
    line-height:42px;
	color:#4e4671;
	font-weight:bold;
    text-transform: capitalize;
}
.s2-tx{
	    display: inline-block;
    width: 100%;
    font-size: 20px;
    line-height: 30px;
    color: #2d2d2d;
    margin-top: 20px;
}
.comn-txt{
	font-size: 18px;
	line-height: 30px;
	margin-top: 20px;
	float: left;
	width: 100%;
}
.s2-Box{
	display:inline-block;
	vertical-align:middle;
	width:775px;
	height:355px;
	margin-top:35px;
	background:#ffe1ff;
	position:relative;
	overflow:hidden;
	}
.s2-model{
	position:absolute;
	right:0;
	top:16px;
	}
.s2-prodt1{
	position: absolute;
    left: -10%;
    top: 30px;
    max-width: 350px;
    z-index: 3;
	}
.s2-prodt2{
	position: absolute;
	left: 117px;
	top: 161px;
	max-width: 210px;
	z-index: 2;
	}
.s2-prodt3{
	position: absolute;
    left: 18%;
    top: 74px;
    max-width: 305px;
    z-index: 1;
	}			
ul.s2-list{
	float:left;
	width:100%;
	margin-top:60px;
}
ul.s2-list li{
	display: inline-block;
	margin: 0 20px;
	padding-left: 92px;
	text-align: left;
	position: relative;
}
ul.s2-list li:last-child{margin-right:0px;}
ul.s2-list li p{
	    font-size: 20px;
    line-height: 30px;
    color: #2d2d2d;
    font-weight: bold;
    text-transform: capitalize;
}
.s2-lst-icn{
	position:absolute;
	left:0;
	top:-7px;
}
.s2-bx-sec{
	display:flex;
	-webkit-display:flex;
	align-items:center;
	-webkit-align-items:center;
	justify-content:space-between;
	-webkit-justify-content:space-between;
	float:left;
	width:100%;
	flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	margin-top:50px;
}
.s2-bx{
	text-align:left;
}
.s2-bx{
	border-radius:25px;
	width:48%;
	margin-top:30px;
}
.s2-bx1, .s2-bx2, .s2-bx3{padding:2.5% 21% 14% 2.5%;}
.s2-bx1{background:url(../images/s2-bx-img1.jpg) center top no-repeat; background-size:cover;}
.s2-bx2{background:url(../images/s2-bx-img2.jpg) center top no-repeat; background-size:cover;}
.s2-bx3{background:url(../images/s2-bx-img3.jpg) center top no-repeat; background-size:cover;}
.s2-bx-hd{
	font-size: 28px;
	line-height: 36px;
	font-weight: bold;
}
.s2-bx-sub-tx{
	font-size:20px;
	line-height:24px;
	margin-top:5px;
}
.s2-star{
	margin-top:8px;
	width:91px;
}
.s2-bx-tx{
	font-size:20px;
	line-height:26px;
	font-weight:300;
	margin-top:8px;
}
.shop-btn{
	font-size:18px;
	line-height:24px;
	color:#1e1e1e;
	display:block;
	margin-top:20px;
}

/* SECTION-3 */
.sec3{
	float:left;
	width:100%;
	background:url(../images/sec3.jpg) center top no-repeat;
	padding:0px 0;
	background-size: cover;
	overflow:hidden;
}
.s3-rgt{
	width: 53%;
	float: right;
	text-align: left;
	padding: 90px 0 90px 0;
}
.s3-txt1{
	font-size: 30px;
    line-height:50px;
    color: #ffffff;
	}
.s3-txt1 span{
	display:block;
	font-size:52px;
    line-height:54px;
    color: #ffffff;
    font-weight: bold;
	}
.s3-txt2{
	font-size:42px;
    line-height:50px;
    color: #ffffff;
	}
.sec3 .comn-txt{ color:#fff;}
.sec3 .btn{
	background:#fff;
	color:#201639;
	margin-top:40px;
	}	
.rose1{
	position: absolute;
    left: 0;
    top: 320px;
    max-width: 241px;
    z-index: 3;
	}
.rose2{
	position: absolute;
    left: 25%;
    top: 270px;
	}
.s3-prodt1{
	position: absolute;
    left: 12%;
    top: 155px;
    z-index: 2;
    transform: rotate(21deg)
	}
.s3-prodt2{
	position: absolute;
	left: 3%;
	top: 122px;
	z-index: 1;
	max-width: 240px;
	transform: rotate(-45deg);
	}				
					
.s3-inr{
	display:flex;
	-webkit-display:flex;
	flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}
.s3-inr-bx{
	margin-top:30px;
}
.s3-bx-tx1{
	font-size:40px;
	line-height:44px;
	border-bottom:2px solid #dfd3c6;
	width:100%;
	padding-bottom:10px;
}
.s3-bx-tx2{
	font-size:22px;
	line-height:30px;
	font-weight:bold;
	margin-top:10px;
}
.s3-bx-tx3{
	font-size:20px;
	line-height:30px;
	font-weight:300;
	margin-top:15px;
}
.s3-inr-bx1{
	border-left:10px solid #fff;
	padding:0 0 0 20px;
}
.s3-inr-bx2, .s3-inr-bx3{
	width:48%;
	background:#fff;
	border-radius:20px;
	padding:20px 25px;
}


/* SECTION-4 */
.sec4{
	float:left;
	width:100%;
	padding:80px 0;
}
.s4-inr{
	float:left;
	width:100%;
	padding:0 30px 0 540px;
	position:relative;
	text-align:left;
}

ul.s4-bult-pnt{
	float:left;
	width:100%;
	margin-top:12px;
}
ul.s4-bult-pnt li{
	font-size: 20px;
    line-height: 30px;
    background: url(../images/strip-tik.png) left 8px no-repeat;
    padding-left: 25px;
    margin: 8px 0;
    text-align: left;
    text-transform: capitalize;
}
.s4-prd{
	position:absolute;
	left:0;
	top:0;
	border-radius:30px;
}
ul.s4-btm-lst{
	float:left;
	width:100%;
	border-top:1px solid #d0ded8;
	border-bottom:1px solid #d0ded8;
	padding:8px 0;
	margin-top:60px;
}
ul.s4-btm-lst li{
	    float: left;
    padding: 12px 24px;
    text-align: left;
    border-right: 1px solid #d0ded8;
    text-transform: capitalize;
    width: 25%;
}
ul.s4-btm-lst li p{
	font-size:18px;
	line-height:24px;
	color:#8b8b8b;
	display:inline-block;
	vertical-align:middle;
	padding-left:5px;
}
ul.s4-btm-lst li p span{
	color:#272727;
}
.s4-btm-icn{
	display:inline-block;
	vertical-align:middle;
}
ul.s4-btm-lst li:last-child{border-right:none;}

/* SECTION-5 */
.sec5{
	float:left;
	width:100%;
	background:#1b1233;
	padding:40px 0;
    }
.sec5 .comn-hdg{ color:#fff;}
ul.s5-list{
	float:left;
	width:100%;
	}
ul.s5-list li{
	    float: left;
    width: 25%;
    text-align: left;
    padding-left: 95px;
    font-size: 22px;
    line-height: 30px;
    color: #ffffff;
    font-weight: normal;
    /* font-family: 'Sitka Display'; */
    position: relative;
    }
ul.s5-list li img{
	position:absolute;
	left:0;
	top:-2px;
	}	
.s5-tsti{
	float:left;
	width:100%;
	padding:0 30px;
	margin-top:20px;
}
.s5-tsti-bx{
	float:left;
	width:100%;
	text-align:left;
	position:relative;
	padding-left:100px;
	margin:30px 0 10px;
}
.s5-tsti-fc{
	border-radius:50%;
	position:absolute;
	left:0;
	top:0;
}
.s5-tsti-hd{
	font-size:24px;
	line-height:30px;
	color:#272727;
	font-weight:bold;
}
.veri-tx{
	display:inline-block;
	vertical-align:top;
	margin-top:8px;
}
.s5-tsti-tx{
	display:inline-block;
	vertical-align:top;
	font-size:18px;
	line-height:30px;
	margin-top:15px;
}
.s5-tsti-star{
	display:inline-block;
	vertical-align:top;
	margin-right:10px;
}
.s5-tsti-nm{
	font-size:20px;
	line-height:32px;
	margin-top:15px;
}
.s5-tsti-nm span{font-weight:bold;}

/* SECTION-6 */
.sec6{
	float: left;
	width: 100%;
	padding: 70px 0 0;
}
.s6-inr{
	position:relative;
	float:left;
	width:100%;
	text-align:left;
	padding:0 700px 85px 0;
	border-bottom:1px solid #d3e0da;
	margin-bottom:40px;
}
.s6-img{
	border-radius:30px;
	position:absolute;
	right:0;
	top:0;
}
ul.s6-list{
	float:left;
	width:100%;
	position:relative;
	margin-top:20px;
}
ul.s6-list:before{
	content: '';
	position: absolute;
	left: 15px;
	top: 35px;
	bottom: 60px;
	border-left: 1px solid #769c8b;
}
ul.s6-list li{
	float:left;
	width:100%;
	position:relative;
	padding:30px 0 0 50px;
}
.s6-num{
	position:absolute;
	left:0;
	top:32px;
	width:31px;
	height:31px;
	background:#769c8b;
	font-size:22px;
	line-height:26px;
	font-weight:bold;
	border-radius:50%;
	color:#fff;
	text-align:center;
}
ul.s6-list li h3{
	font-size:24px;
	line-height:30px;
	font-weight:bold;
	color:#272727;
}
ul.s6-list li p{
	font-size:18px;
	line-height:26px;
	margin-top:10px;
}

.s6-btm-bx{
	float:left;
	width:100%;
}
.s6-bx{
	width:31.5%;
	float:left;
	margin-top:35px;
	margin-right:2.75%;
	border:1px solid #c5d8cf;
	border-radius:50px;
	padding:45px 30px;
	position:relative;
	text-align:left;
	overflow:hidden;
}
.s6-bx1{background:#eef7f3;}
.s6-bx2{background:#f7ebdf;}
.s6-bx3{background:#d2d4d9;}
.s6-btm-bx .s6-bx:last-child{margin-right:0px;}
.s6-bx p{
	    font-size: 20px;
    line-height: 30px;
    font-weight: bold;
    margin-bottom: 15px;
    width: 60%;
    text-transform: capitalize;
}
.s6-bx-icn{
	display:block;
	margin:0 0 15px;
}
.s6-btm-img{
	position:absolute;
	right:0;
	top:0;
	bottom:0;
}

/* SECTION-7 */
.sec7{
	float:left;
	width:100%;
	background:url(../images/sec7.jpg) center top no-repeat;
	padding:60px 0;
}
.s7-inr{
	width:800px;
	float:right;
	text-align:left;
}
.s7-bx{
	padding:10px 35px 45px;
	background:#fff;
	border-radius:30px;
	float:left;
	width:100%;
	margin-top:30px;
}

/* ICON SET */
.icon-set{
	float:left;
	width:100%;
	padding:50px 0 15px;
}
ul.icon-set-lst{
	float:left;
	width:100%;	
	}
ul.icon-set-lst li{
	font-size:16px;
	line-height:20px;
	display:inline-block;
	vertical-align:top;
	padding:0 15px;
	margin-bottom:30px;
	position:relative;
	}
.icon-set-icn{
	display:block;
	margin:0 auto 15px;
	width:110px;
	}

/* SECTION-8 */
.sec8{
	    float: left;
    width: 100%;
    padding: 40px 0;
}
.blog-post{
	float:left;
	width:100%;
	display:flex;
	-webkit-display:flex;
	justify-content:center;
	-webkit-justify-content:center;
	flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
}
.blog-post-bx{
	width:31%;
	margin:40px 1.16% 0;
	border:1px solid #c5d8cf;
	overflow:hidden;
	border-radius:20px;
	text-align:left;
}
.blog-img{max-width:100%;}
.blog-cont{
	padding:20px 20px 25px;
}
.blog-hd{
	font-size:24px;
	line-height:30px;
	font-weight:bold;
}
.blog-date{
	font-size:14px;
	line-height:20px;
	color:#757575;
	text-transform:uppercase;
	letter-spacing:4px;
	position:relative;
	margin-top:10px;
}
.blog-date:after{
	content:'';
	display:block;
	margin:15px 0;
	background:#769c8b;
	width:96px;
	height:2px;
}
.blog-tx{
	font-size:18px;
	line-height:24px;
	font-weight:300;
	margin-top:20px;
}

.s8-btm-sec{
	float:left;
	width:100%;
	padding:60px 0;
}
ul.s8-btm-lst{
	float:left;
	width:100%;
}
ul.s8-btm-lst li{
	width:23.5%;
	margin-top:45px;
	margin-right:2%;
	float:left;
	overflow:hidden;
}
ul.s8-btm-lst li img{max-width:100%; border-radius:30px;}
ul.s8-btm-lst li:last-child{margin-right:0px;}


.signup-sec{
	float:left;
	width:100%;
	background:url(../images/btm-strp.jpg) center top no-repeat;
	background-size:cover;
	overflow:hidden;
}
.signup-sec-inr{
	width:58%;
	float:left;
	text-align:left;
	padding:40px 0 50px;
}
.signup-hd{
	font-size:48px;
	line-height:58px;
	color:#fff;
}
.signup-tx{
	font-size:24px;
	line-height:34px;
	color:#fff;
	margin-top:5px;
}
.signup-fld{
	width:96%;
	float:left;
	height:60px;
	background:#fff;
	margin-top:25px;
}
.inp-signup{
	width:70%;
	float:left;
	height:100%;
	background:url(../images/mail-icn.png) 20px center no-repeat;
	-webkit-appearance:none;
	border:none;
	outline:none;
	padding:0 20px 0 55px;
	font-size:18px;
	line-height:20px;
	font-family: 'Brown';
}
.signup-btn{
	width:30%;
	float:left;
	height:100%;
	-webkit-appearance:none;
	border:none;
	outline:none;
	background:#212121;
	font-size:22px;
	line-height:24px;
	text-transform:uppercase;
	color:#fff;
	font-family: 'Brown';
	cursor:pointer;
}
.signup-model{
	position:absolute;
	right:100px;
	top:-10px;
	bottom:0;
}



/* MEDIA START */
@media only screen and (max-width:1185px){
.container{width:980px;}

.hide-1024{display:none;}

ul.brnd-list li{margin:20px 8px;}

.s1-model {right: -5%;top: 165px;max-width: 580px;}
.s1-inr {width: 47%;}

.s3-rgt {width: 50%;padding: 132px 0px 140px 0;}

ul.icon-set-lst li{padding:0 10px;}
.icon-set-icn{width:100px;}

.blog-hd{font-size:20px; line-height:26px;}

.signup-sec-inr{padding:30px 0 40px;}
}

@media only screen and (max-width:1023px){
.container{width:730px;}

.hide-tab{display:none;}
.show-tab{display:block;}

.sec1{height: 1090px;}
.s1-model {right: -18%;top: 165px;max-width: 470px;}
.s1-inr{width: 55%;padding: 100px 0px 0 0;}
.s1-hd{font-size:40px; line-height:56px;}
.s1-hd span {font-size: 75px;line-height: 70px;}
.s1-tx{font-size:21px; line-height:27px;}
.s1-prodt1 {left: -12%;top: 680px;max-width: 350px;}
.s1-prodt2 {left: 0%;top: 692px;}
.s1-prodt3 {left: 26%;top: 805px;max-width: 220px;}

.fea-sec{padding-top:20px;}
ul.brnd-list{padding:10px 0 20px;}
ul.brnd-list li{margin:5px 8px;}

.comn-hdg{line-height:40px;}
.comn-txt{font-size:18px; line-height:28px;}

.sec2{padding:50px 0 60px;}
.sec2 .s2-tx {width: 100%;}
.s2-tx{ font-size: 16px; line-height: 24px;}
.s2-lst-icn{top:-10px;}
ul.s2-list{}
ul.s2-list li{margin: 0 20px;}
ul.s2-list li p{font-size: 20px;line-height: 28px;}
.s2-bx-hd{font-size:24px; line-height:28px;}
.s2-bx-sub-tx{font-size:18px; line-height:22px;}
.s2-bx-tx{font-size:18px; line-height:24px;}

.sec3{padding:0px 0;}
.s3-rgt {width: 48%;padding: 90px 0px 109px 0;}
.s3-txt1 {font-size: 28px;line-height: 42px;}
.s3-txt1 span {font-size: 41px;line-height: 51px;}
.s3-txt2 {font-size: 38px;line-height: 46px;}
.rose1 {left: 0;top: 270px;max-width: 200px;}
.rose2 {left: 31%;top: 285px;max-width: 180px;}
.s3-prodt1 {left: 3%;top: 145px;max-width: 340px;}
.s3-prodt2 {left: 16%;top: 148px;max-width: 330px;}
.s3-inr-sec{width:72%;}
.s3-bx-tx1{font-size:28px; line-height:32px;}
.s3-bx-tx2{font-size:19px; line-height:27px;}
.s3-bx-tx3{font-size:18px; line-height:26px;}

.sec4{padding:50px 0;}
.View-btn {margin-top:50px !important; width:340px; font-size:24px;}
.s4-inr{padding:0 10px 0 340px;}
.s4-prd{width:320px;}
ul.s4-bult-pnt li{font-size:18px; line-height:27px;}
.btn{margin-top:30px;}
ul.s4-btm-lst{margin-top:40px;}
ul.s4-btm-lst li{width:25%; text-align:center; padding:0 5px;}
.s4-btm-icn{display:block; margin:0 auto 5px; width:40px;}
ul.s4-btm-lst li p{padding-left:0;}

.sec5{padding:50px 0;}
ul.s5-list li {padding-left: 80px;font-size: 18px;line-height: 28px;}
ul.s5-list li img {width: 62px;left: 7px;}
.s5-tsti{padding:0;}
.s5-tsti-bx{padding-left:80px; margin:20px 0 10px;}
.s5-tsti-hd{font-size:22px; line-height:26px;}
.s5-tsti-star{width:90px;}
.s5-tsti-tx{font-size:17px; line-height:26px; margin-top:10px;}
.s5-tsti-nm{font-size:18px; line-height:26px; margin-top:10px;}

.sec6{padding:40px 0;}
.s6-inr{padding:0 390px 40px 0; margin-bottom:30px;}
ul.s6-list{margin-top:10px;}
ul.s6-list:before{bottom:70px;}
.s6-num{top:22px;}
ul.s6-list li{padding:15px 0 0 50px;}
ul.s6-list li p{font-size:17px; line-height:24px; margin-top:5px;}
.s6-img{width:380px;}
.s6-btm-img{width:160px;}
.s6-bx{padding:20px 15px; border-radius:20px; margin-top:25px;}
.s6-bx p{font-size:19px; line-height:24px;}

.sec7{padding:40px 0; background-size:cover;}
.s7-inr{width:530px;}

.icon-set{padding:30px 0 0;}
ul.icon-set-lst li{ width:11%;}
ul.icon-set-lst li:nth-child(4):after{ display:none;}
.icon-set-icn{ width:70px; margin:0 auto 10px;}

.blog-post-bx{width:32.5%; margin:30px 0.4% 0;}
.blog-cont{padding:10px 12px 20px;}
.blog-date{font-size:12px; line-height:16px;}

.s8-btm-sec{padding:40px 0;}

.signup-model{right:0;}
.signup-hd{font-size:36px; line-height:40px;}
.signup-tx{font-size:19px; line-height:27px;}
.signup-btn{font-size:18px;}

}

@media only screen and (max-width:767px){
.container{width:100%; padding:0 10px; max-width:600px; box-sizing:border-box;}

.hide-mob{display:none;}
.hide-desk{display:block;}

.sec1{height:auto;background: rgb(245,168,236);background: linear-gradient(180deg, rgba(245,168,236,1) 35%, rgba(205,135,250,1) 100%);}
.s1-model {position: static;max-width: 70%;margin-top: 30px;}
.sec1-mob{width:calc(100% + 20px); margin-left:-10px;}
.s1-inr{width:100%; padding:25px 0 0; text-align:center;}
.s1-hd{font-size:28px; line-height:38px;}
.s1-hd span { font-size: 30px; line-height: 39px; /* letter-spacing: 0.5px; */  margin-top: 0px;}
.prodt-div-nob{display:inline-block;width:360px; height:280px; position:relative;}
.s1-prodt1 { left: 0; top: 78px;  max-width: 210px;}
.s1-prodt2 { left: 9%; top: 31px; max-width: 270px;}
.s1-prodt3 { left: 45%; top: 149px; max-width: 150px;}
.s1-tx{ font-size: 16px; line-height: 24px; margin-top: 8px;}

ul.brnd-list li{margin:5px 12px;}
ul.brnd-list li:last-child{display:none;}

.comn-hdg{ font-size: 22px;  line-height: 34px;}
.comn-txt{ font-size: 16px;  line-height: 24px;}
.btn{margin-top:25px;}

.sec2{padding:30px 0;}
.s2-Box { width:100%;margin-top: 20px; height: 275px;}
.s2-prodt1 {    left: -12%; top: 87px; max-width: 210px;}
.s2-prodt2 {left: 60px; top: 145px; max-width: 150px;}
.s2-prodt3 {left: 41%;top: 218px;max-width: 150px; display:none;}
.s2-model {    right: 0; max-width: 100%;top: 18px;}
ul.s2-list{margin-top:30px;} 
ul.s2-list li{float: left; width: 100%; margin: 0px 0 10px; padding: 0;}
.s2-lst-icn{position:static;display: block;width: 65px;margin: 0 auto 8px;}
ul.s2-list li p{ text-align: center; font-size: 20px; line-height: 27px;}
.s2-bx-sec{margin-top:25px;}
.s2-bx{width:100%; margin-top:0;}
.s2-bx-tx{font-weight:400;}
.s2-bx1, .s2-bx2, .s2-bx3{padding: 7% 45% 10% 5%; margin-top:25px;}

.sec3{padding:30px 0 40px;}
.s3-rgt {width: 100%;padding:0;text-align:center;}
.s3-prodt-mob{display: inline-block;width: 360px;height: 280px;position: relative;}
.s3-inr-sec{width:100%; text-align:center;}
.s3-prodt1 { left: 29%;  top: 25px; max-width: 270px;}
.s3-prodt2 {left: 6%; top: 42px; max-width: 160px;}
.rose1 {left: 0px;top: 150px;max-width: 150px;}
.rose2 {left: auto;right: 6%;top: 140px;max-width: 140px;}
.s3-txt1 {font-size: 26px;line-height: 34px;}
.s3-txt1 span {font-size: 30px;line-height: 40px;}
.s3-txt2 {font-size:26px;line-height: 34px;}
.sec3 .btn {margin-top: 25px;}

.sec4{padding:25px 0 30px;}
.s4-inr{padding:0; text-align:center;}
.s4-prd{display:block; margin:25px auto 0; position:static; max-width:280px; width:100%;}
ul.s4-bult-pnt{float:none; display:inline-block; vertical-align:top; width:auto;}
ul.s4-btm-lst{margin-top:30px; border:none; padding:0;}
ul.s4-btm-lst li{width:50%; border:none; padding:10px 20px; position:relative;}
ul.s4-btm-lst li:nth-child(odd):after{content:''; position:absolute; right:0; top:12px; bottom:12px; border-right:1px solid #d0ded8;}
ul.s4-btm-lst li:nth-child(n+3):before{content:''; position:absolute; right:12px; top:0; left:12px; border-bottom:1px solid #d0ded8;}
ul.s4-btm-lst li:nth-child(2n){border-right:none;}

.sec5{padding:30px 0 30px;}
ul.s5-list li {width: 50%;text-align: center;padding: 0 0; margin-top:25px;}
ul.s5-list li img {position: static;display: block;margin: 0 auto 8px;}
.s5-tsti{padding:0 10px; margin-top:10px;}
.s5-tsti-bx{padding:0;}
.s5-tsti-fc{width:60px;}
.s5-btm-tsti-bx{padding-left:0; margin-top:25px;}
.s5-tsti-hd{font-size:22px; line-height:26px;}
.s5-tsti-tx{font-size:17px; line-height:26px;}
.s5-tsti-nm{font-size:17px; line-height:26px;}
.tsti-bx-mob{position:relative; padding-left:75px;}

.sec6{padding:25px 0 30px;}
.s6-inr{padding:0 0 25px; margin-bottom:20px;}
.s6-inr .comn-hdg{text-align:center;}
.s6-btm-bx{float:none; display:inline-block; vertical-align:top; max-width:300px; margin-top:20px;}
.s6-img{position:static; display:block; margin:25px auto 0; max-width:380px; width:100%;}
.s6-bx{width:100%; margin:10px 0;}
.s6-btm-img{right:0;}

.sec7{padding:25px 0 35px; background:#e1e1e1}
.s7-inr{width:100%; text-align:center;}
.s7-bx{padding:0px 12px 25px; border-radius:10px; margin-top:0; position:relative; margin-top:-30px;}
.s7-mob{width:calc(100% + 20px); margin-left:-10px; margin-top:15px;}

.icon-set-icn{ width:75px; margin:0 auto 5px;}
ul.icon-set-lst li{ margin-bottom:18px;font-size:14px; line-height:17px; width:23.5%; padding:0;}
ul.icon-set-lst li:after{ display:none;}

.blog-post{max-width:370px; display:inline-block; vertical-align:top; margin:0 auto; float:none;}
.blog-post-bx{width:100%;}
.blog-tx{font-weight:400; font-size:17px;}

.s8-btm-sec{padding:30px 0;}
ul.s8-btm-lst li{width:46%; margin:25px 2% 0;}
ul.s8-btm-lst li img{border-radius:15px;}

.signup-sec{background-size:cover;}
.signup-sec-inr{width:100%; padding:25px 0 35px; text-align:center;}
.signup-hd{font-size:30px; line-height:36px;}
.signup-tx{font-size:17px; line-height:26px;}
.signup-fld{width:100%; height:auto; background-color:transparent;}
.inp-signup{width:100%; background-color:#fff; height:60px;}
.signup-btn{width:100%; float:none; display:block; margin:15px auto 0; display:inline-block; height:60px;}
.signup-model{display:none;}

.ftr-links-sec{padding:0 0 25px;}
.ftr-links-col{width:100%; padding-left:0; margin-top:25px;}
.ftr-log{width:170px;}
.ftr-links-hd{margin-bottom:5px;}

.disclmr-txt{ font-size:14px;  line-height:22px;}
.ftr-log-tx{ font-size:16px; line-height:24px;}
.ftr-links-list li{ font-size:16px;}
}

/* CART STRIP CSS */
.cart-strp{
	background:rgba(238,108, 247, 0.8);
	padding:15px 0;
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	z-index: 9;
}
.cart-inr{
	display:inline-block;
	vertical-align:middle;
	cursor:pointer;
	font-size:18px;
	line-height:22px;
}
.cart-icon{
	width:20px;
	opacity:0.6;
	display:inline-block;
	vertical-align:top;
	margin-right:5px;
}
.cart-inr span{
	display:inline-block;
	vertical-align:top;
}

p.thnx-txt1 {
    font-size: 50px;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
p.thnx-txt2 {
    font-size: 18px;
    float: left;
    width: 100%;
}
